
/*toolbar开始*/
#toolbar {background: #f6f6f6;height: 30px;line-height: 30px;border-bottom: #ebebeb solid 1px;}
#toolbar .toolbar img {display: inline-block;margin-left: 15px;margin-right: 5px;}
#toolbar .toolbar .hour {margin-left: 5px;}
#toolbar .toolbar .toolbar_r{position: relative;}
#toolbar .toolbar .toolbar_r i {font-size: 16px;vertical-align: middle;}
#toolbar .toolbar .toolbar_r i.hint {width: 1px;height: 20px;background: #e3e3e3;vertical-align: middle;display: inline-block;}
#toolbar .toolbar .toolbar_r span:nth-child(1) {padding: 0 20px}
#toolbar .toolbar .toolbar_r span.ative {margin-left: 15px;}
#toolbar .toolbar .toolbar_r .ative .toolbar_pic{width: 60px;height: 60px;position: absolute;top: 30px;right: 0;display: none;}
#toolbar .toolbar .toolbar_r .ative .toolbar_pic img{width: 60px;height: 60px;}
#toolbar .toolbar .toolbar_r .ative:hover .toolbar_pic{display: block;}
/*标题开始*/

#title .title {height: 35px;line-height: 35px;font-size: 12px;white-space: nowrap;}
#title .title a {vertical-align: middle;}
#title .title i {display: inline-block;vertical-align: middle;background: #dddddd;width: 1px;height: 12px;margin: 0 14px;}
#serach {margin-top: 30px;overflow: hidden;}
#serach div {vertical-align: middle;}
#serach .search {margin-top: 10px;width: 265px;height: 35px;border: #e5e5e5 1px solid;border-radius: 100px;background: #f6f6f6;line-height: 35px;overflow: hidden;position: relative;}
#serach .search span {width: 70px;display: inline-block;text-align: center;vertical-align: middle;}
#serach .search span i {vertical-align: middle;margin-left: 5px;}
#serach .search input {height: 36px;padding-left: 20px;width: 195px;box-sizing: border-box;border: 0 none;}
#serach .search i.active {position: absolute;right: 15px;}

/*导航开始*/

#nav {background: #00234a;overflow: hidden;margin-top: 20px;}
#nav .nav li {float: left;text-align: center;padding: 12px 23px;border-left: 1px solid #445e7a;}
#nav .nav li:hover{background: #f2ad00;}
#nav .nav li.active {background: #f2ad00;}
#nav .nav li a {color: white;}
#nav .nav li a .active_one{font-size: 14px;}
#nav .nav li a .active_two{font-size: 12px;}



#market{background: #f0f0f0;overflow: hidden;padding-bottom: 25px;}
.market .market_title{margin: 14px 0 17px 0;height: 40px;line-height: 40px;background: #0458b4;border-radius:5px ;}
.market .market_title span{display: inline-block;width: 112px;text-align: center;border-right: 1px #3878be solid ;color: white;font-size: 18px;float: left;}
#slider .tempWrap{width: 1087px !important;margin-left: 16px !important;overflow: hidden !important;}
.market .market_title ul{display: inline-block;overflow: hidden;margin-left: 16px;width: 1000px;}
.market .market_title ul li{float: left;margin-right: 38px;}
.market .market_title ul li a{color: white;}
.market .market_content{overflow:hidden ;}
.market .market_content .table{width: 875px;background: #fff;padding: 0 14px 45px;box-sizing: border-box;text-align: center;}
.market .market_content .table .table_title{overflow: hidden;height: 65px;line-height: 65px;border-bottom: #0458b4 2px solid;}
.market .market_content .table .table_title p.fl{font-size: 24px;}
.market .market_content .table .table_title p .time{font-size: 12px;color: #b2b2b2;margin-left: 20px;}
.market .market_content .table .table_title p.fr{font-size: 12px !important;}
.market .market_content .table .table_title p.fr i{font-size: 12px;color: #B2B2B2;}
.market .market_content .table table td.active{text-align: center;}
.market .market_content .table table tbody td.active .add-btn{width: 14px;height: 14px;border: #1161b8 1px solid;color: #1161B8;text-align: center;line-height: 14px;display: inline-block;cursor: pointer;}
.market .market_content .table table td.hid{width: 200px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.market .market_content .table table thead {line-height: 52px;color: #000;font-size: 16px;font-weight:bold;border-bottom: 1px #eee solid;}
.market .market_content .table table tbody tr{line-height: 45px;font-size: 14px;border-bottom: 1px solid #eee;}
.market .market_content .table table tbody tr .shang{color: #33b707;font-size: 12px;}
a:hover{text-decoration: none;}
.market_right{width: 300px;}
.market_right .hint1{color: #3277c2;font-size: 14px;font-weight: normal;}
.market_right .market_serch{line-height: 35px;border: 1px solid #d6d6d6 ;height: 35px;overflow: hidden;background: white;}
.market_right .market_serch span{display: inline-block;width: 86px;height: 35px;text-align: center;}
.market_right .market_serch input{width: 170px;height: 35px;padding-left: 10px;box-sizing: border-box;border: 0 none;border-left: 1px solid #d6d6d6;}
.market_right .market_serch>i{display: inline-block;width: 37px;height: 35px;text-align: center;background:#ebebeb;float: right;border-left: 1px solid #D6D6D6;color: black;cursor: pointer;}
.market_right .market_content{margin-top: 10px;padding: 10px 14px 10px 10px;background: white;}
.market_right .market_content>div h4{height: 42px;line-height: 32px;border-bottom: 1px solid #e6e6e6;}
.market_right .market_content>div h4 span{font-size: 16px;font-weight: bold;vertical-align: middle;}
.market_right .market_content>div h4 i{width: 28px;height: 28px;border: 1px solid #D6D6D6;border-radius:50% ;text-align: center;vertical-align: middle;}
.market_right .market_content>div  .all li{cursor: pointer;line-height: 44px;font-size: 14px;font-weight: bold;padding-left: 7px;}
.market_right .market_content>div  .all li:hover{background: #f0f0f0;}
.market_right .market_content>div  .all li:nth-child(1){background: #fff !important;}
.market_right .market_content>div ul li{cursor: pointer;line-height: 44px;font-size: 14px;padding:0 7px;border-bottom: 1px dashed #f0f0f0;box-sizing: border-box;}
.market_right .market_content>div ul li:hover{background: #0458b4;}
.market_right .market_content>div ul li:hover a{color: white;}
.market_right .market_content>div ul li i{margin-right: 20px;}
.mask{position: fixed;height: 100%;width: 100%;top: 0;left: 0;background: rgba(0,0,0,0);display: none;}
.mask>div{position: absolute;transform: translate(-50%,-50%);left: 50%;top: 50%;background: lightblue;width: 200px;height: 100px;padding: 20px 0;}
.mask>div p{text-align: center;}
.mask>div button{display: block;margin: 20px auto 0;background: #41bb10;color: white;border: 0 none;padding: 10px 20px;cursor: pointer;}



/*底部*/
footer{background: #FFFFFF;padding: 20px 0 40px 0;overflow: hidden;}
footer ul{float:left;border-right:1px #f0f0f0 solid ;line-height: 35px;vertical-align: middle;}
footer ul h4{color: #666666; font-size: 28px;line-height: 50px;}
footer ul{min-height: 330px;}
footer ul:nth-child(1){width: 175px;}
footer ul:nth-child(1) li{text-align: center;}
footer ul:nth-child(4) li{width: 118px;}
footer ul:nth-child(3){width: 150px;}
footer ul:nth-child(4){width: 175px;}
footer ul li{width: 100px;margin: 0 auto;text-align: right;}
footer ul li a{font-size: 14px;color: #666666;}
footer ul:nth-child(2){width: 295px;}
footer ul:nth-child(2) li{width: 260px;clear: both;float: right;}
footer ul:nth-child(2) li h4{margin-right: 40px;}
footer ul:nth-child(2) li span{width: 70px; text-align: right;display: inline-block;}
footer ul:nth-child(2) li span:nth-child(3){margin-right: 30px;}
footer ul:last-child{border:  0 none;width: 350px;float: right;}
footer ul:last-child ol{float: right;margin-top: 100px;margin-bottom: 40px;}
footer ul:last-child ol li{float: left;width: 80px;}
footer ul:last-child ol li a{display: inline-block;}
footer ul:last-child ol li img{float: right;}
footer ul:last-child p{width: 340px;background: #f6f6f6;border: 1px #eee solid;border-radius:30px ;height: 35px;line-height: 35px;clear: both;overflow: hidden;position: relative;}
footer ul:last-child p>i{position: absolute;right: 10px;top: 0px;}
footer ul:last-child p span{display: inline-block;text-align: center;width: 70px;float: left;}
footer ul:last-child p span i{margin-left: 5px;}
footer ul:last-child p input{display: inline-block;height: 35px;background: #fff;padding-left: 10px;border: 0 none;float: left;width:270px;}
/*提示*/
.hint{background: #000;height: 45px;line-height: 45px;}
.hint span{color: #FFFFFF;font-size: 14px;margin-right: 25px;}